@charset "utf-8";
/* CSS Document */

#fotoa {
position: absolute;
	width: 150px;
	height: 150px;
	left: 15px;
	top: 100px;
	z-index: 2;
	 }
#fotob {
position: absolute;
	width: 150px;
	height: 150px;
	left: 210px;
	top: 100px;
	z-index: 3;
	 }

#fotoc {
	position: absolute;
	width: 150px;
	height: 150px;
	left: 405px;
	top: 100px;
	z-index: 4;
	 
	}
	
#fotod {
position: absolute;
	width: 300px;
	height: 150px;
	left: 600px;
	top: 100px;
	z-index: 5;
	 }
	
#fotoe {
position: absolute;
	width: 300px;
	height: 150px;
	left: 795px;
	top: 100px;
	z-index: 6;
	 }

#fotof {
position: absolute;
	width: 300px;
	height: 150px;
	left: 990px;
	top: 100px;
	z-index: 7;
	 }
#fotog {
position: absolute;
	width: 300px;
	height: 150px;
	left: 1005px;
	top: 15px;
	z-index: 8;
	 }




#fotoh {
position: absolute;
	width: 300px;
	height: 150px;
	left: 15px;
	top: 290px;
	z-index: 9;
	 }
	
	
	#fotoi {
position: absolute;
	width: 300px;
	height: 150px;
	left: 210px;
	top: 290px;
	z-index: 10;
	 }
	
	
	#fotoj {
position: absolute;
	width: 300px;
	height: 150px;
	left: 405px;
	top: 290px;
	z-index: 11;
	 }
	
	
#fotok {
position: absolute;
	width: 300px;
	height: 150px;
	left: 600px;
	top: 290px;
	z-index: 12;
	 }
#fotol {
position: absolute;
	width: 300px;
	height: 150px;
	left: 795px;
	top: 290px;
	z-index: 13;
	 }
	
	
#fotom {
position: absolute;
	width: 300px;
	height: 150px;
	left:990px;
	top: 290px;
	z-index: 14;
	 }

#foton {
position: absolute;
	width: 300px;
	height: 150px;
	left: 1005px;
	top: 290px;
	z-index: 15;
	 }
		
#fotop {
position: absolute;
	width: 300px;
	height: 150px;
	left: 15px;
	top: 480px;
	z-index: 16;
	 }

#fotoq {
position: absolute;
	width: 300px;
	height: 150px;
	left: 210px;
top: 480px;
	z-index: 17;
	 }
	

#fotor {
position: absolute;
	width: 300px;
	height: 150px;
	left:410px;
top: 480px;
	z-index: 18;
	 }
 
#fotos {
position: absolute;
	width: 300px;
	height: 150px;
	left:600px;
	top: 480px;
	z-index: 19;
	 }
	
#fotot {
position: absolute;
	width: 300px;
	height: 150px;
	left:795px;
top: 480px;
	z-index: 20;
	 }

#fotou {
position: absolute;
	width: 300px;
	height: 150px;
	left: 990px;
top: 480px;
	z-index: 21;
	 }
	
#fotov {
position: absolute;
	width: 300px;
	height: 150px;
	left: 1005px;
top: 480px;
	z-index: 22;
	 }

